@charset "UTF-8";
body {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	background-image: url(images/sub-background.png);
	background-repeat: repeat-x;
	margin: 0;
	padding: 0;
	color: #221f20;
}


ul, ol, dl { 
	padding: 0;
	margin: 0;
}

a img {
	border: none; display: inline;
}

a:link {
	font-size: 12px;
	color: #42413C;
	text-decoration: none;
}
a:visited {
	font-size: 12px;
	color: #42413C;
	text-decoration: none;
}
a:hover, a:active, a:focus {
	font-size: 12px;
	color: #42413C;
	text-decoration: underline;
}

.container {
	width: 1000px;
	background: #FFF;
	margin: 0 auto;
}

.logo { float: left; }

h1 { color: #221f20;
font-size: 16px;
font-family: Helvetica, Arial, sans-serif;
margin-bottom: -5px;
font-weight: bold;}

h2 { color: #221f20;
font-size: 14px;
font-family: Helvetica, Arial, sans-serif;
margin-bottom: 0px;
font-weight: bold;}

h3 { color: #221f20;
font-size: 12px;
font-family: Helvetica, Arial, sans-serif;
margin-bottom: -1px;
font-weight: bold;
margin-top: 0px;}


/* ~~ miscellaneous float/clear classes ~~ */
.fltrt {  /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* this class can be used to float an element left in your page. The floated element must precede the element it should be next to on the page. */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* this class can be placed on a <br /> or empty div as the final element following the last floated div (within the #container) if the overflow:hidden on the .container is removed */
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}

/* -- navigation stlyes START -- */

.nav-container { width: 725px; float: right; height: 18px; text-align: right; padding: 82px 20px 30px 0; }

#header-container { width: 1000px; height: 200px;}

.page-title {width: 500px; height: 5px; background:none; float: left; padding: 32px 0px 12px 32px;}

.sub-content-container { width: 980px; height: auto; padding-left: 20px; }

#nav {
margin:0;
padding:0;
}
#nav li {
display:inline;
padding:0;
margin:0;
}

#nav a:link,
#nav a:visited {
color: #221f20;
padding:0px 10px 4px 10px;
width:auto;
border-right: dotted 2px #c1c1c1;
text-decoration: none;
font: bold 13px Helvetica, Arial, sans-serif ;
letter-spacing: -0px ;
}

#nav a:hover,
#nav a:focus {
color:#7cd1f3;
}

#nav-contact a:link,
#nav-visited a:visited { border-right: none; }

/* -- navigation stlyes END -- */

/* -- subpage stlyes START -- */


.right-images {background: none; width: 230px; float: right; margin: 20px 22px 0px 0; float: right; display: block;}

.ask-bubble {padding: 0px 0px 9px 0px;}

.box-transparent {width: 680px; height: auto; background-image: url(images/transparent-bground.png); float: left; margin: 25px 0px 0px 0px; padding: 22px 16px 20px 16px; border:inset 1px; float: left;}

.text1 { float: left; width: 325px; height: auto; text-align: left; color: #221f20; font-size: 12px; font-family: Helvetica, Arial, sans-serif; margin: 0 18px 0 0; font-weight: normal;}

.text2 { float: right; width: 325px; height: auto; text-align: left; color: #221f20; font-size: 12px; font-family: Helvetica, Arial, sans-serif; font-weight: normal;}

.text3 { float: left; display:block; width: 680px; height: auto; text-align: left; color: #221f20; font-size: 12px; font-family: Helvetica, Arial, sans-serif; font-weight: normal;}

.text4 { float: left; display:block; width: 665px; height: auto; text-align: left; color: #221f20; font-size: 12px; font-family: Helvetica, Arial, sans-serif; font-weight: normal; padding-left: 15px;}

.text5 { float: left; display:block; width: 680px; height: auto; text-align: left; color: #221f20; font-size: 12px; font-family: Helvetica, Arial, sans-serif; font-weight: normal; padding-left: 10px;}

.text-img {
	box-shadow: 1px 1px 4px #818181;
-webkit-box-shadow: 1px 1px 4px #818181;
-moz-box-shadow: 1px 1px 4px #818181;
filter: progid:DXImageTransform.Microsoft.dropShadow(color=#818181, offX=1, offY=1, positive=true);
width: 335px;
height: 240px;
color: #FFF;
margin-bottom: 15px;
}

.text-img2 {
	box-shadow: 1px 1px 4px #818181;
-webkit-box-shadow: 1px 1px 4px #818181;
-moz-box-shadow: 1px 1px 4px #818181;
filter: progid:DXImageTransform.Microsoft.dropShadow(color=#818181, offX=1, offY=1, positive=true);
width: 680px;
height: 210px;
color: #FFF;
margin-bottom: 15px;
display: block;
}

.text-img3 {
	box-shadow: 1px 1px 4px #818181;
-webkit-box-shadow: 1px 1px 4px #818181;
-moz-box-shadow: 1px 1px 4px #818181;
filter: progid:DXImageTransform.Microsoft.dropShadow(color=#818181, offX=1, offY=1, positive=true);
width: 320px;
height: 340px;
color: #FFF;
margin-bottom: 15px;
}


/* -- subpage stlyes END -- */

.bot-bg {width: 100%; height: auto; background-image:url(images/bot-background.png); margin-left: auto; margin-right: auto; float: left; margin-top: 25px; margin-bottom: 0}

.bot {width: 1000px; margin-left: auto; margin-right: auto; height: 85px;}

.bot-logo {padding: 5px 0px 0px 0px; float: left; }

.bot-text-left {font: 11px Helvetica, Arial, sans-serif; text-align: left; float: left; display: inline; color: #FFF; padding: 20px 0px 0px 0px; }

.bot-text-right {font: 11px Helvetica, Arial, sans-serif; text-align: right; float: right; color: #FFF; padding: 20px 40px 0px 0px; }

.botlink a:link {
	font: 11px Helvetica, Arial, sans-serif;
	color: #7cd1f3;
	text-decoration: none;
}
.botlink a:visited {
	font: 11px Helvetica, Arial, sans-serif;
	color: #7cd1f3;
	text-decoration: none;
}
.botlink a:hover, a:active, a:focus {
	font: 11px Helvetica, Arial, sans-serif;
	color: #7cd1f3;
	text-decoration: underline;
}

.title {
	margin: 5px 0px 0px 0px;
	float: left;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	color: #221f20;
	list-style:none;
}

.input_field {
	margin: 0px 0px 0px 0px;
	float: left;
}

div#formline {
	float: left;
	width: 325px;
	height: 40px;
}

div#formline2 {
	float: left;
	width: 325px;
	height: 95px;
}

